# Lines starting with `#` are comments.

# Ignoring files by extension
# All files with these extensions will be ignored in
# this directory and all its sub-directories.
*.png
*.csv
*.txt
*.pdf

# Ignoring directories
# Both the directory itself and its contents will be ignored.
input
input
output